<?php
$TOC = array (
  0 => 
  array (
    0 => 'yaml.setup.php',
    1 => 'Установка и настройка',
  ),
  1 => 
  array (
    0 => 'yaml.constants.php',
    1 => 'Предопределённые константы',
  ),
  2 => 
  array (
    0 => 'yaml.examples.php',
    1 => 'Примеры',
  ),
  3 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'Callback-функции',
  ),
  4 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Функции Yaml',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Другие базовые модули',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => 'Справочник функций',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => 'Предисловие',
  ),
);